import React from 'react';
export default function SirenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M327-439h60v-123q0-39 27-66.5t66-27.5v-60q-64 0-108.5 45T327-562zM80-120v-225h123v-217q0-115 81-196.5T480-840t196 81.5T757-562v217h123v225z" })));
}
